Subject: FVWM: Bundling with FVWM 2.2.2

From: "J. Beck" <[email-masked]>
Date: Mon, 14 Oct 2002 11:23:16 -0700

Hello,

Could you please put the person in charge of your Business Development or Strategic Partnerships in touch with me?

I noticed on Download.com that you are promoting FVWM 2.2.2.  We have a potential proposal that may allow you to generate revenue with every copy of your software that is downloaded.

If you are interested in this, I can give you more specifics including payment details.  I'll need to know approximately how many downloads of your application you are getting each day and any other titles you might have along with approximate downloads per day for those, as well.

We also have the ability to generate downloads of your software on a small per download fee if this is something that interests you.  I look forward to speaking with you.

Sincerely,

J. Beck
Lions Pride Enterprises, Inc.
1959 Palomar Oaks Way, 3rd Floor 
Carlsbad, CA 92009 
Email: [email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].